Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Mon, 21 Feb 2011 19:30:33 -0500 (EST)

Review instructions and related resources are at:
         http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Catherine Meadows is next in the rotation.

For telechat 2011-03-03

Reviewer                 LC end     Draft
Alan DeKok             T 2011-03-01 draft-ietf-hip-over-hip-05
Donald Eastlake        T 2011-03-01 draft-ietf-6lowpan-usecases-09
Tobias Gondrom         T 2011-03-01 draft-ietf-hip-cert-09
Love Hornquist-Astrand T 2011-02-21 draft-ietf-v6ops-v6-in-mobile-networks-03
Julien Laganier        T 2011-02-11 draft-holsten-about-uri-scheme-06
Magnus Nystrom         T 2011-02-23 draft-meadors-multiple-attachments-ediint-10
Radia Perlman          T 2011-02-08 draft-mraihi-mutual-oath-hotp-variants-13
Sam Weiler             TR2011-02-21 draft-ietf-sipcore-199-05
Tom Yu                 T 2011-02-22 draft-josefsson-rc4-test-vectors-02

For telechat 2011-03-17

Jeffrey Hutzelman      T 2011-03-09 draft-zhu-mobility-survey-03
Barry Leiba            T 2011-03-18 draft-zhu-mobileme-doc-04

Last calls and special requests:

Rob Austein              2011-02-16 draft-ietf-netconf-rfc4742bis-06
Dave Cridland            2011-02-21 draft-ietf-sidr-arch-12
Alan DeKok               2011-02-23 draft-ietf-isis-reg-purge-00
Shawn Emery              2011-02-21 draft-ietf-ecrit-phonebcp-16
Phillip Hallam-Baker     2011-02-28 draft-ietf-morg-multimailbox-search-06
Sam Hartman              2011-02-21 draft-ietf-sidr-res-certs-21
Love Hornquist-Astrand   2011-03-16 draft-yevstifeyev-tn3270-uri-16
Charlie Kaufman          -          draft-ietf-avtcore-ports-for-ucast-mcast-rtp-00
Scott Kelly              2011-03-18 draft-ietf-sipping-nat-scenarios-15
Stephen Kent             2011-03-04 draft-ietf-xcon-ccmp-12
Tero Kivinen             2011-03-04 draft-ietf-xcon-common-data-model-23
Julien Laganier          2011-03-04 draft-ietf-xcon-examples-08
Chris Lonvick           R2011-03-17 draft-giralt-schac-ns-04
David McGrew             -          draft-ietf-ecrit-framework-12
David McGrew             2011-03-03 draft-ietf-sidr-iana-objects-01
Russ Mundy               2011-01-04 draft-cardona-cablelabs-urn-05
Russ Mundy               2011-02-17 draft-ietf-speermint-voipthreats-07
Vincent Roca             2011-02-07 draft-reed-urn-dgiwg-02
Sam Weiler               2011-02-16 draft-ietf-hokey-ldn-discovery-06
Brian Weis               2011-03-02 draft-herzog-static-ecdh-04
Nico Williams            2011-01-14 draft-yevstifeyev-http-headers-not-recognized-11
Nico Williams            2011-02-09 draft-ietf-rmt-bb-fec-raptorq-04
Glen Zorn                2011-02-10 draft-ietf-shim6-multihome-shim-api-16